
@media only screen and (max-width: 1300px) {
    .book-arrows-prev a {
        left: 0px;
    }
    .book-arrows-next a {
        right: 0px;
    }
}

@media only screen and (max-width: 1250px) {
    .bio-item-img.bio-item-img-type2 img {
        width: 100%;
    }
}

@media only screen and (max-width: 1200px) {
    .header-content {
        width: 100%;
        line-height: 100px;
    }
    .logo {
        margin-left: 40px;
    }
    .menu {
        display: none;
        z-index: 200;
        margin: 0;
        background-color: #fff;
        width: 100%;
        border-bottom: 1px solid #C2C2C2;
        position: absolute;
        top: 100%;
    }
    .menu li {
        display: block;
        margin-right: 0;
    }
    .menu li>a {
        line-height: 60px;
        display: block;
        width: 100%;
        padding: 0 40px;
        border-top: 1px solid #C2C2C2;
    }
    .menu li>a:hover:after {
        width: 0;
    }
    .sandwich {
        display: block;
    }
    .header-search {
        margin-top: 37px;
    }
    .positions-menu {
        display: none !important;
    }
    .books-menu {
        display: none !important;
    }
    .mask.active {
        display: none !important;
    }
    .positions-menu {
        display: none !important;
    }
    .main-slide-content {
        width: 100%;
        padding: 0 40px;
    }
    .main-slider .slick-dots {
        width: 100%;
        padding-left: 40px;
    }
    .main-articles-content {
        width: 100%;
        padding: 60px 0;
    }
    .main-articles-content>span {
        width: calc(100% - 80px);
        margin: 0 auto 50px;
    }
    .main-articles-items {
        text-align: center;
        padding: 0 30px;
        max-width: 700px;
        margin: 0 auto 10px;
    }
    .main-articles-item,
    .main-articles-item:nth-child(4n),
    .page-articles .main-articles-item:nth-child(3),
    .page-articles .main-articles-item:nth-child(6),
    .page-articles .main-articles-item:nth-child(4n) {
        margin: 0 10px 30px 10px;
    }
    .main-articles-content>a {
        width: calc(100% - 80px);
        display: block;
        margin: auto;
    }
    .main-links-quote {
        padding: 0 10px;
    }
    .main-link {
        width: 100%;
        margin-right: 0;
    }
    .main-link:first-child {
        margin-bottom: 4px;
    }
    .main-links-slide {
        padding-left: 90px;
        padding-right: 90px;
    }
    .main-feedback {
        width: 100%;
    }
    .main-feedback form:first-child,
    .main-feedback form:nth-child(2) {
        width: 50%
    }
    .main-feedback form:first-child {
        padding: 60px 30px 60px 60px;
    }
    .main-feedback form:nth-child(2) {
        padding: 60px 60px 60px 30px;
    }
    .main-feedback div {
        width: 100%;
        text-align: center;
    }
    .footer-content {
        width: 100%;
        padding: 60px 40px;
    }
    .footer-left {
        width: 50%;
    }
    .footer-right {
        width: 50%;
    }
    .footer-search {
        width: 100%;
        margin-top: 20px;
    }
    .articles-filters {
        position: relative;
        top: auto;
        right: auto;
        width: 100%;
        padding: 0 40px;
        margin-bottom: 30px;
    }
    .articles-filters-show {
        display: inline-block;
        font-size: 16px;
        color: #7F7F7F;
        font-family: 'Gilroy-Bold';
    }
    .articles-filters-show img {
        width: 13px;
        margin-left: 15px;
    }
    .articles-filters-show.close img {
        -webkit-transform: scale(1, -1);
        -moz-transform: scale(1, -1);
        -ms-transform: scale(1, -1);
        -o-transform: scale(1, -1);
        transform: scale(1, -1);
    }
    .page-title {
        width: calc(100% - 80px);
    }
    .articles-filters-cats,
    .articles-filters-tags {
        display: none;
    }
    .articles-filters-cats {
        margin: 20px 0 40px;
    }
    .articles-filters-cats a {
        line-height: 40px;
        font-size: 18px;
    }
    .articles-filters-tags>span {
        margin-bottom: 20px;
    }
    .articles-filters-tags {
        font-size: 16px;
    }
    .articles-filters-cats a:last-child img {
        width: 18px;
    }
    .bio-item-img.bio-item-img-type3 img {
        max-width: 400px;
        width: 100%;
    }
    .bio-item-img.bio-item-img-type3 {
        padding-right: 0;
    }
    .bio-img {
        width: 48%;
    }
    .bio-item-info {
        width: 48%;
        padding-right: 40px;
    }
    .bio-item-info-content {
        width: 100%;
        margin-bottom: 50px;
    }
    .bio-item-img {
        width: 48%;
    }
    .bio-item-year {
        font-size: 150px;
        line-height: 120px;
    }
    .bio-item-title {
        font-size: 21px;
        line-height: 24px;
    }
    .bio-popup-header div {
        width: 100%;
        padding: 0 40px;
    }
    .bio-popup-header {
        line-height: 100px;
    }
    .mfp-close {
        width: 100px;
        height: 100px;
    }
    .bio-popup-content {
        width: 100%;
        padding: 100px 40px;
    }
    .bio-popup-content>div {
        margin-top: 50px;
        font-size: 20px;
        line-height: 34px;
    }
    .bio-popup-content>span {
        font-size: 35px;
    }
    .books-items {
        width: 100%;
        padding: 0 40px;
        margin: 50px auto;
    }
    .books-items a {
        width: 260px;
        margin: 0 10px 50px;
    }
    .books-items a div {
        height: 280px;
        margin-bottom: 10px;
    }
    .books-items a div img {
        height: 280px;
    }
    .books>span {
        font-size: 35px;
        margin-bottom: 20px;
    }
    .books-years {
        width: 130px;
        height: 340px;
    }
    .books-years .slick-list {
        height: 340px !important;
    }
    .books-years a {
        -webkit-transform: translate(0, 135px);
        -moz-transform: translate(0, 135px);
        -ms-transform: translate(0, 135px);
        -o-transform: translate(0, 135px);
        transform: translate(0, 135px);
    }
    .books-slide img {
        height: 200px;
    }
    .books-slide {
        margin: 0 10px;
    }
    .books-slider {
        width: calc(100% - 150px);
        margin-top: 75px;
    }
    .books-slider .next,
    .books-slider .prev {
        top: 70px;
    }
    .books-slider .prev {
        left: -10px;
    }
    .contacts {
        width: 100%;
    }
    .contacts-info {
        padding-left: 40px;
        padding-right: 10px;
    }
    .positions-items {
        width: 100%;
        text-align: center;
    }
    .positions-item,
    .positions-item:nth-child(3n) {
        margin: 0 20px 40px;
        width: 340px;
        text-align: left;
    }
    .article-title {
        width: 100%;
        padding: 0 40px;
        margin: 80px 0 40px;
        font-size: 55px;
        line-height: 60px;
    }
    .article-info {
        width: 100%;
        padding: 0 40px 10px;
        margin-bottom: 0;
    }
    .article-date {
        width: 100%;
        display: block;
        margin-bottom: 10px;
    }
    .article-tags {
        width: 100%;
        display: block;
    }
    .article-soc {
        width: 100%;
        padding: 20px 40px;
        border-bottom: 1px solid #E4E4E4;
    }
    .article-content,
    .article-content.page-content {
        width: 100%;
        margin: 50px auto 0;
    }
    .article-text {
        width: 100%;
        padding: 0 40px;
        font-size: 16px;
        line-height: 22px;
        margin-bottom: 40px;
    }
    .article-marker {
        font-size: 20px;
        width: calc(100% - 80px);
        margin: 0 auto 40px;
    width: 100% !important;
    margin-left: 0 !important;
    }
    .article-img {
        margin-bottom: 40px;
    }
    .article-img img {
        width: 100%;
        float: none;
    }
    .article-img p {
        width: 100%;
        float: none;
        padding: 10px 40px 0;
    }
    .book {
        margin: 30px auto 50px;
        width: 100%;
        padding: 0 40px;
    }
    .book-info {
        width: 49%;
        padding-top: 50px;
        padding-right: 0;
    }
    .book-img {
        width: 48%;
    }
    .book-info span {
        font-size: 35px;
        line-height: 34px;
        margin-bottom: 20px;
    }
    .book-info p {
        font-size: 16px;
        line-height: 20px;
        margin: 0 0 40px;
    }
    .book-content {
        display: block;
    }
    .book-content-info {
        width: 100%;
        display: block;
        padding: 0 40px;
        margin-bottom: 60px;
    }
    .book-content-info div {
        width: 100%;
        float: none;
        padding: 0;
    }
    .book-content-info div p {
        font-size: 18px;
        line-height: 24px;
    }
    .book-content-info-title {
        margin-bottom: 60px;
    }
    .book-quote {
        display: block;
        width: 100%;
        padding: 100px 40px;
    }
    .position {
        padding: 230px 40px 50px;
    }
    .position span {
        width: 100%;
        max-width: 100%;
        font-size: 55px;
    }
    .position div {
        width: 100%;
        max-width: 100%;
        font-size: 21px;
        line-height: 25px;
    }
    .position-articles-themes {
        display: none;
    }
    .position-articles-sliders {
        width: 100%;
        float: none;
    }
    .position-articles-sliders {
        padding-top: 0;
    }
    .position-articles-slider {
        padding-left: 10px;
    }
    .position-articles-slider .main-articles-item {
        margin: 0 10px 55px 10px !important;
    }
    .header-search-form {
        width: calc(100% - 80px);
        line-height: 100px;
    }
    .search-form {
        width: 100%;
        padding: 0 40px;
    }
    .search-form-cat {
        width: 100%;
        margin-bottom: 20px;
    }
    .search-form-dates {
        width: 100%;
        text-align: left;
    }
    .article-source {
        margin-left: 40px;
        margin-right: 40px;
    }
    .page-articles {
        min-height: auto !important;
    }
    .bio-header {
        top: 100px;
    }
    .lang-switch {
        float: right;
        margin-left: 0;
        margin-right: 65px;
        margin-top: 32px;
    }
    .positions-text {
        width: 100%;
        padding: 0 20px;
    }
}

@media only screen and (max-width: 1100px) {
    .positions-title div {
        width: 100%;
        padding: 0 40px;
    }
	
	.article-text {
		font-size: 20px;
		color: #4e4e4e;
		line-height: 27px;
	}
}

@media only screen and (max-width: 1000px) {
	
	.article-content .prlx.horisontal {
		width: 100vw;
		position: relative;
		left: calc( -1 * ( 100vw - 100% ) / 2 );
	}
	
    .main-slide-info {
        display: block;
    }
    .main-slide-info div {
        display: block;
        min-height: auto;
        border-left: none;
    }
    .main-slide-info div:nth-child(3) {
        padding-bottom: 70px;
        padding-left: 0;
        width: 100%;
    }
    .main-slide-info div:nth-child(3) a {
        display: inline-block;
        margin-right: 10px;
    }
    .main-slide-info div:nth-child(3) br {
        display: none;
    }
    .main-slide-info div:nth-child(2) {
        width: 100%;
        padding: 0;
        margin-bottom: 20px;
    }
    .main-slide-info div:nth-child(1) {
        width: 100%;
        padding-bottom: 0;
        margin-bottom: 20px;
        padding-right: 0;
    }
    .main-slide-video {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 900px) {
    .book-info {
        padding-top: 20px;
    }
}

@media only screen and (max-width: 800px) {
    .bio-item-year {
        font-size: 120px;
        line-height: 100px;
    }
}

@media only screen and (max-width: 700px) {
    .header-content {
        line-height: 80px;
    }
    .logo {
        font-size: 14px;
        margin-left: 20px;
    }
    .logo span {
        font-size: 17px;
    }
    .lang-switch {
        display: none;
    }
    .header-search {
        display: none;
    }
    .sandwich {
        margin-top: 29px;
        margin-right: 20px;
        margin-left: 0;
    }
    .menu li>a {
        padding: 0 20px;
        font-size: 16px;
        line-height: 50px;
    }
    .main-slide {
        height: 560px;
    }
    .main-slide-video {
        font-size: 18px;
    }
    .main-slide-video img {
        height: 30px;
        margin-right: 5px;
    }
    .main-slide-info div:nth-child(1) {
        font-size: 24px;
        line-height: 28px;
    }
    .main-slide-content {
        padding: 0 20px;
    }
    .main-slider .slick-dots {
        padding-left: 20px;
    }
    .main-slider .slick-dots li {
        width: 10px;
        height: 10px;
        margin-right: 20px;
    }
    .main-slide-info div:nth-child(2) {
        font-size: 18px;
        line-height: 25px;
    }
    .main-slide-info div:nth-child(3) {
        font-size: 14px;
        line-height: 17px;
    }
    .main-articles-content>span {
        width: calc(100% - 40px);
    }
    .main-articles-items {
        padding: 0 10px;
    }
    .main-articles-content>a {
        width: calc(100% - 40px);
    }
    .main-links-quote {
        font-size: 30px;
        line-height: 34px;
        margin-bottom: 40px;
    }
    .main-links-desc span {
        padding: 0;
        width: 100%;
        display: block;
        text-align: center;
    }
    .main-links-desc span:first-child {
        padding: 0;
        text-align: center;
    }
    .main-links-desc span:last-child {
        padding: 0;
        text-align: center;
        margin-top: 20px;
    }
    .main-link {
        min-height: 360px;
        height: auto;
        padding: 240px 20px 40px;
    }
    .main-link p {
        font-size: 21px;
        line-height: 25px;
    }
    .main-links-slide {
        padding-left: 40px;
        padding-right: 40px;
    }
    .main-links-slider .prev {
        width: 40px;
        height: 40px;
    }
    .main-links-slider .next {
        width: 40px;
        height: 40px;
    }
    .main-links-slider .prev span {
        width: 15px;
        height: 25px;
    }
    .main-links-slider .next span {
        width: 15px;
        height: 25px;
    }
    .main-links-slide p {
        font-size: 30px;
        margin-bottom: 15px;
    }
    .main-links-slide div {
        font-size: 14px;
        line-height: 17px;
    }
    .main-feedback form:first-child,
    .main-feedback form:nth-child(2) {
        width: 100%;
        padding: 60px 20px;
    }
    .footer-left {
        width: 280px;
        margin: 0 auto 40px;
        float: none;
    }
    .footer-content {
        padding: 60px 20px;
    }
    .footer-right {
        width: 280px;
        margin: auto;
        float: none;
    }
    .soc a {
        margin-right: 25px;
    }
    .footer-contacts {
        font-size: 20px;
    }
    .soc {
        margin-bottom: 40px;
    }
    .footer-lang-switch {
        width: 40%;
    }
    .footer-menu {
        width: 55%;
    }
    .page-title {
        width: calc(100% - 40px);
    }
    .articles-filters {
        padding: 0 20px;
    }
    .bio-img {
        display: none;
    }
    .bio-item-img {
        opacity: 1;
    }
    .bio-item-info {
        width: 100%;
        float: none;
        padding: 0 20px;
        margin-bottom: 40px;
    }
    .bio-item-info-content {
        float: none;
        margin-bottom: 0;
    }
    .bio-item-year {
        font-size: 110px;
        line-height: 90px;
    }
    .bio-item-img {
        width: 100%;
    }
    .bio-item-img p {
        padding: 0 10px;
    }
    .bio-item:last-child {
        margin-bottom: 0;
    }
    .bio {
        margin: 60px 0 0;
    }
    .bio-item-img.bio-item-img-type3 img {
        margin: auto;
        float: none;
        display: block;
    }
    .bio-popup-header {
        line-height: 80px;
    }
    .bio-popup-header div {
        padding: 0 20px;
    }
    .mfp-close {
        width: 80px;
        height: 80px;
        font-size: 50px;
    }
    .bio-popup-header div {
        font-size: 14px;
    }
    .bio-popup-header div span {
        font-size: 17px;
    }
    .bio-popup-content {
        padding: 50px 20px;
    }
    .bio-popup-content>span {
        font-size: 25px;
    }
    .bio-popup-content>div {
        font-size: 16px;
        line-height: 24px;
    }
    .bio-popup-content>span:before,
    .bio-popup-content>span:after {
        display: none;
    }
    .bio-popup-content>span span {
        max-width: 100%;
        width: 100%;
        margin: 0;
    }
    .books-items {
        padding: 0 20px;
    }
    .books-years {
        width: 70px;
    }
    .books-years a.slick-center:before {
        width: 10px;
    }
    .books-years a {
        font-size: 16px;
    }
    .books-slide {
        width: 200px;
        font-size: 14px;
        line-height: 17px;
    }
    .books-slider {
        width: calc(100% - 80px);
    }
    .contacts-info {
        width: 100%;
        float: none;
    }
    #map {
        width: 100%;
        height: 400px;
        float: none;
    }
    .contacts {
        margin: 30px auto 0;
    }
    .contacts-info {
        padding: 30px 0 0;
        width: 280px;
        margin: 0 auto;
    }
    .contacts-item {
        margin-bottom: 80px;
        font-size: 16px;
        line-height: 20px;
    }
    .positions-title div p {
        font-size: 16px;
        line-height: 19px;
        width: 100%;
        max-width: 380px;
    }
    .positions-title div {
        padding: 0 20px;
    }
    .article-title {
        margin: 60px 0 40px;
        font-size: 30px;
        line-height: 34px;
        padding: 0 20px;
    }
    .article-info {
        padding: 0 20px 10px;
    }
    .article-tags a {
        font-size: 16px;
        padding: 0 15px;
        margin-right: 5px;
    }
    .article-soc {
        padding: 20px;
    }
    .article-text {
        padding: 0 20px;
    }
    .article-marker {
        width: calc(100% - 40px);
        padding-left: 10px;
    }
    .article-img p {
        padding: 10px 20px 0;
    }
    .book {
        padding: 0 20px;
        margin: 30px auto 70px;
    }
    .book-img {
        width: 100%;
        float: none;
        margin: auto;
        max-width: 280px;
    }
    .book-info {
        width: 100%;
        padding-top: 30px;
        text-align: center;
    }
    .book-info span {
        font-size: 28px;
        line-height: 27px;
    }
    .book-content-info {
        padding: 0 20px;
    }
    .book-content-info-title {
        font-size: 28px;
        margin-bottom: 40px;
    }
    .book-quote {
        padding: 60px 20px;
    }
    .book-quote div:before {
        width: 100px;
        height: 40px;
        top: -24px;
    }
    .book-quote div {
        font-size: 24px;
        line-height: 32px;
        padding: 80px 20px 60px;
    }
    .position span {
        font-size: 35px;
    }
    .position {
        padding: 230px 20px 50px;
    }
    .position div {
        font-size: 18px;
        line-height: 23px;
    }
    .position-articles-date {
        width: 320px;
    }
    .position-articles-date-item {
        font-size: 16px;
    }
    .header-search-form {
        width: calc(100% - 40px);
        line-height: 80px;
    }
    .search-form {
        padding: 0 20px;
    }
    .search-form-cat>span {
        display: block;
        margin-bottom: 10px;
    }
    .search-form-dates>span {
        display: block;
        margin-bottom: 10px;
    }
    .books-slider .prev {
        left: 0;
    }
    .article-source {
        margin-left: 20px;
        margin-right: 20px;
    }
    .main-feedback form textarea {
        height: 100px;
        min-height: 100px;
    }
    .book-arrows a {
        top: 140px;
        width: 30px;
        height: 30px;
    }
    .book-arrows a img {
        max-width: 100%;
        max-height: 100%;
    }
    .bio-header {
        top: 80px;
    }
    .main-feedback form .button {
        width: 100%;
    }
    .positions-text {
        font-size: 16px;
        line-height: 19px;
    }
	
    /* AWB mobile Fix */
    .nk-awb .nk-awb-wrap .nk-awb-inner img {
		/* max-width: 150% !important; */
		/* margin-left: -25vw; */
		/* height: auto !important; */
		/* padding-top: 100px; */
		/* width: 150% !important; */
		object-fit: cover !important;
    }
    .nk-awb {
        padding-top: 0px !important;
        padding-left: 0px !important;
		position: relative;
		display: block;
		min-height: 300px;
    }
    .nk-awb [data-awb-image-background-size="contain"]>.nk-awb-inner {
        width: 100vw;
    }
    .nk-awb .nk-awb-wrap {
        width: 100vw;
        margin-left: -20px !important;
		min-height: 300px;
		display: block;
    }
	
	.nk-awb p {
		position: absolute;
		display: block;
		bottom: 0px;
	}

    /* / AWB mobile Fix */
}

@media only screen and (max-width: 600px) {
    .main-articles-item {
        min-height: auto;
    }
    .position-articles-sliders .main-articles-item {
        min-height: 420px;
    }
    .bio-header div {
        width: 33.3%;
        margin: 0;
        padding: 0 5px;
    }
    .bio-header a,
    .bio-header span {
        font-size: 12px;
        line-height: 15px;
    }
}

@media only screen and (max-width: 500px) {
    .positions-item,
    .positions-item:nth-child(3n) {
        width: 280px;
        min-height: auto;
    }
    .positions-item span {
        font-size: 20px;
        line-height: 24px;
    }
    .positions-item p {
        font-size: 14px;
        line-height: 18px;
    }
    .positions {
        padding: 60px 0;
    }
}

@media only screen and (max-width: 400px) {
    .main-articles-items {
        padding: 0;
    }
    .article-title {
        font-size: 24px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 320px) {}